Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1034093

Summary: nodejs-xml2js-0.4.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: nodejs-xml2jsAssignee: Tom Hughes <tom>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jamielinux, tom
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: nodejs-xmlbuilder-1.1.0-1.fc20 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-12-20 02:00:51 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1036915    
Bug Blocks:    

Description Upstream Release Monitoring 2013-11-25 09:12:47 UTC
Latest upstream release: 0.4.0
Current version/release in Fedora Rawhide: 0.2.8-2.fc20
URL: http://registry.npmjs.org/xml2js

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Tom Hughes 2013-11-25 09:30:52 UTC
This version has a new dependency on xmlbuilder so that will need packaging before we can update.

Comment 2 Fedora Update System 2013-12-05 21:26:26 UTC
carto-0.9.5-3.fc20,nodejs-xml2js-0.4.0-1.fc20,nodejs-xmlbuilder-1.0.2-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/carto-0.9.5-3.fc20,nodejs-xml2js-0.4.0-1.fc20,nodejs-xmlbuilder-1.0.2-2.fc20

Comment 3 Fedora Update System 2013-12-06 20:00:31 UTC
Package carto-0.9.5-3.fc20, nodejs-xml2js-0.4.0-1.fc20, nodejs-xmlbuilder-1.0.2-2.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing carto-0.9.5-3.fc20 nodejs-xml2js-0.4.0-1.fc20 nodejs-xmlbuilder-1.0.2-2.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-22858/carto-0.9.5-3.fc20,nodejs-xml2js-0.4.0-1.fc20,nodejs-xmlbuilder-1.0.2-2.fc20
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-12-11 16:44:59 UTC
Package nodejs-xmlbuilder-1.1.0-1.fc20, carto-0.9.5-3.fc20, nodejs-xml2js-0.4.0-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nodejs-xmlbuilder-1.1.0-1.fc20 carto-0.9.5-3.fc20 nodejs-xml2js-0.4.0-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-22858/carto-0.9.5-3.fc20,nodejs-xml2js-0.4.0-1.fc20,nodejs-xmlbuilder-1.1.0-1.fc20
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-12-20 02:00:51 UTC
nodejs-xmlbuilder-1.1.0-1.fc20, carto-0.9.5-3.fc20, nodejs-xml2js-0.4.0-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.